/* vivelavie 17-8-2014 */

.float_left {
float:left;
}
.float_right {
float:right;
}
.reset {
display:block;
clear:both;
height:0px;
overflow:hidden;
}




body {
 font-family:'Lato',  Arial, Helvetica, sans-serif;
 font-weight:400;
 background:#655fa7 url(images/vivelavie-bckgrnd.jpg) center top;
}
 
.sitebackground {
width:100%;
height:100%;
display:block;
line-height:0px;
position:absolute;
top:0;
left:0;
overflow-y:hidden;
overflow-x:hidden;
z-index:1;
min-width:1024px;
}
.sitebackground img {
width:100%;
line-height:0px;
}

#siteholder {
position:absolute;
top:0;
left:0;
z-index:5;
overflow-y:auto;
overflow-x:auto;
width:100%;
height:100%;
}

.languageflags {
width:40px;
margin:-2px 15px 0 0;
display:block;
text-align:right;
float:right;
}
#access .languageflags ul, #access .languageflags li, #access .languageflags ul li {
list-style-type:none;
margin:12px 0 0 0 !important;
padding:0 !important;
}
.widget_qtranslate {
color:#a57257;
}
.languageflags ul li a {
text-decoration:none;
float:right;
margin:0 0 0 3px;
padding:0 !important;
border-radius:3px;
}
.languageflags ul li.active {
display:none;
}

#wrapper {
margin:25px auto 20px auto;
padding:0;
background:#f8f2e6;
width:950px;
}

#header {
padding:0;
}
.splash {
display:block;
width:950px;
height:348px;
overflow:hidden;
}
#access {
background:#e71c80 url(images/menu-background.png) right center repeat-y;
    display: block;
    float: left;
    margin: 0 auto;
    width: 950px;
	border-top:0px solid #000;
	border-bottom:0px solid #000;
}
#access a {
    color: #fff;
    display: block;
font-family: 'Lato', sans-serif;
				font-weight:400;
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 17px;
    padding: 0 20px 0 20px;
    text-decoration: none;
	text-transform:uppercase;
}
#access li {
border-right:1px solid #fff;
margin:8px 0 8px 0;
background:transparent none;

}
#access a:hover {
color:#f7ea4a !important;
text-decoration:none;
}
#access li:hover > a {
background-color:transparent;
}

#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
color:#6460a8;
}
#access .last a {
    padding: 2px 0px 0 10px;

}

#access li:hover > a, #access ul ul *:hover > a {
    color: #f7ea4a;
	text-decoration:none;

}

#access li.menu-facebook,
#access li.menu-email {
float:right;
border-width:0px;
background:transparent none;
}

#access li.menu-facebook a {
background: url("images/facebook-menu-icon-25x25.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 22px;
    margin: 0 9px 0 0;
    padding: 0;
    text-indent: -4000px;
    width: 22px;
}
#access li.menu-email a {
background: url("images/email-menu-icon-25x25.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 22px;
    margin: 0;
    padding: 0;
    text-indent: -4000px;
    width: 23px;
}

#access li.menu-welcome a {
padding:0px 28px 0 10px;
}

#access li.menu-facebook, #access li.menu-email {
margin:4px 0 0 0;
}


#container {
margin:0;
width:505px;
border-right:0px solid #683f20;
}
.page-id-10 #container {
width:915px;
}
#container.fotoalbum, .fotoalbum #content, .page-id-10 #content {
margin:0;
width:100%;
}
#main {
  padding: 25px 0 0 25px;
    width: 925px;
	background:#fff url(images/sidebar-bckgrnd.png) right 0 repeat-y;
	min-height:400px;
}
.page-template-fotoalbum-page-php #main {

}
.page-template-nocol-page-php #main {
	background:#fff none;
padding: 25px 15px 25px 15px;
    width: 918px;
}
.page-template-nocol-page-php #main #content {
margin: 0;
    margin-bottom: 0px;
    padding-right: 0;
	}
	.page-template-nocol-page-php #main #container {
width: 100%;
	}
.page-template-fotoalbum-page-php #main, .page-id-10 #main {
	background:#fff none;
padding: 25px 0 25px 15px;
    width: 933px;
}
.page-template-fotoalbum-page-php #main .alignleft, .page-template-fotoalbum-page-php #main img.alignleft {
    display: inline;
    float: left;
    margin-right: 9px;
    margin-top: 4px;
	margin-bottom:9px;
}
#container.fotoalbum #content p a {
color: #db0070;
    display: block;
    float: left;
    margin-bottom: 40px;
    margin-left: 5px;
    text-decoration: none;
    white-space: normal;
    width: 300px;
	}


/*sidebar*/
#main #primaryhome {
width:305px;
padding:25px 44px;
font-family:'Lato', Arial, Helvetica, sans-serif;
color:#fff;
font-size:12px;
line-height:20px;
margin:-25px 0 0 0;
float:right;
}
#main #primary {
width:305px;
padding:25px 20px;
font-family:'Lato', Arial, Helvetica, sans-serif;
color:#000;
font-size:12px;
line-height:20px;
margin:-25px 0 0 0;
}
.page-id-8 #main #primary {
background: none repeat scroll 0 0 #FFFFFF;
    color: #575757;
    font-family: 'Lato', Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin: 0 25px 25px 25px;
    padding: 25px 20px;
    width: 260px;
	border-radius:6px 6px 6px 6px;
}
.page-id-10 #main #primary {
display:none;
}

#main .widget-area ul {
    margin-left: 0;
    padding: 0 0 0 0;
}
.widget-title, #primary h3 {
    color: #000;
    font-weight: bold;
	font-size:14px;
	line-height:18px;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	margin-bottom:24px;
	}
	
#primary .socials {
padding:0;
margin:0;
float:right;
}
#primary .socials li {
list-style-type:none;
display:inline-block;
padding:0;
margin:30px 0 0 0;
}
#primary .socials li a {
text-indent:-4000px;
}


/*content*/
#content {
    margin: 0;
	margin-bottom:0px;
	padding-right:15px;
}
.entry-content, .entry-summary {
    clear: both;
    padding: 0 0 0;
}
#content h1 {
    color: #6460a8;
    margin: 0 0 20px 0;
	font-size:20px;
	line-height:24px;
font-family:"Lato", 'Lato', Arial, Helvetica, sans-serif;
		font-weight:400;

}

#content h2, #content h3, #content h4, #content h5, #content h6 {
    color: #e71c80;
    margin: 0 0 0px 0;
	font-size:16px;
	line-height:22px;
	font-weight:600;
}
#content h2 {
margin-bottom:12px;
}

#content p {
font-size:14px;
font-family:"Lato", 'Lato', Arial, Helvetica, sans-serif;
line-height:20px;
margin:0 0 20px 0;
color:#000;
}


a:link, a:visited, a, .entry-meta a, .entry-utility a, .entry-meta a:visited, .entry-utility a:visited, .navigation a:link, .navigation a:visited {
color:#DB0070;
text-decoration:none;
}
a:hover, a:active, .entry-meta a:hover, .entry-utility a:active, .navigation a:hover, .navigation a:active {
color:#DB0070;
text-decoration:underline;
}

a img {
text-decoration:none;
border:0px solid white;
}
.page-id-30 #content a:hover {
text-decoration:none;
}

.entry-meta {
color:#000;
font-style:italic;
margin-bottom:10px;
}


.category .hentry {
margin-bottom:12px;
padding-bottom:0px;
border-bottom:1px solid #683f20;
}
.page-id-33 .hentry {
margin-bottom:12px;
padding-bottom:12px;
border-bottom:1px solid #683f20;
}

#footer {
margin-bottom:0;
background:transparent url(images/footer-background.png) center top no-repeat;

}
#colophon {
border-top: 0 solid #000000;
    height: 24px;
    margin-top: 0;
    overflow: hidden;
    padding: 3px 15px 9px 15px;
    width: 920px;
}

#footer #colophon a, #footer #colophon p {
color:#fff;
text-decoration:none;
font-family:'Lato', Arial, Helvetica, sans-serif;
font-size:10px;
line-height:24px;
font-weight:300;
}
#footer #colophon a:hover {
text-decoration:underline;
}





/*twitter & sidebarposts*/
#primary ul.tweet_area {
margin-left:0 !important;
}
#xmt_Primary_wid.xmt ul li.tweet_list, .sidebarpost {
margin-bottom:5px;
padding-bottom:5px;
border-bottom:1px solid #f8f2e6;
}
#main #primary .xoxo {
margin-top:0px;
}
#main #primary .sidebarpost p {
margin-bottom:0;
}







/* forms */
.entry-content input {
margin:0 0 5px 0;
}



#si_contact_form2, #si_contact_form4, 
.entry-content label {
    color: #000;
    font-family: 'Lato', Arial,Helvetica,sans-serif;
    font-size: 14px;
	}
#content input, #content textarea, #fsc-submit {
border:1px solid #000;
border-radius:3px;
    color: #000;
    font-family: 'Lato', Arial,Helvetica,sans-serif;
    font-size: 12px;
	box-shadow:0 0 0 transparent;
	resize:none;
}
	
	
	
#si_contact_form2 div label, #si_contact_form1 div label, #si_contact_form3 div label, #si_contact_form4 div label {
width:125px;
display:block;
float:left;
padding-right:10px;
}
#si_contact_form2 div .labelstyle_2_4, 
#si_contact_form2 div .labelstyle_2_5,
#si_contact_form4 div .labelstyle_4_4, 
#si_contact_form4 div .labelstyle_4_5 {
display:none;
}

#si_contact_ex_field2_4, #si_contact_ex_field2_3,
#si_contact_ex_field4_4, #si_contact_ex_field4_3 {
float:left;
}

.entry-content #si_contact_form2 select, .entry-content #si_contact_form1 select, 
.entry-content #si_contact_form3 select, .entry-content #si_contact_form4 select {
margin: 5px 10px 5px 0;
color:#000;
}




/*gastenboek*/
h3#comments-title {
padding:0 0 10px 0;
}
.comment-author cite, .comment-author .says {
color:#000;
font-weight:normal;
font-size:12px;
font-style:italic;
}
.comment-meta {
margin:0 0 10px 0;
}
.comment-meta a:link, .comment-meta a:visited, .comment-meta a:hover {
color:#000;
text-decoration:none;
}
.commentlist li.comment {
line-height:18px;
}

.reply {
display:none;
}
.commentlist li.comment {
margin:0 0 12px 0;
border-bottom:1px solid #000;
}

#content #comments ol {
margin-bottom:12px;
}
#respond {
padding-top:0px;
border-top:0px solid #000;
margin:0;
}

#respond label {
color:#000;
font-size:14px;
float:left;
width:90px;
text-align:right;
margin-right:10px;
}
#respond textarea, #respond input {
width:300px;
line-height:18px;
}
#respond .form-allowed-tags code, #respond .form-allowed-tags {
display:none;
}
#respond .form-submit {
margin:5px 0 0 100px;
}
#respond .form-submit input {
font-size:12px;
}
.comment-form-comment {
margin:0 0 10px 0;
}

#commentform P {
margin:0;
}


#respond .form-submit input:hover, #fsc-submit:hover, .contactform button:hover  {
background:#db0070;
color:#fff;
cursor:pointer;
}




/*facebook wall*/
.facebookfeed p a img {
margin:0 10px 10px 0;
border:3px solid #fff;
}



.zoukfeed .rss-box ul li {
border-bottom: 0px solid #f8f2e6;
    margin-bottom: 15px;
    padding-bottom: 15px;
	color:#531402;
	}
	
.zoukfeed .rss-box ul li .rss-date,
.tweet_area .tweet_list .timestamper {
display:block;width:110px;overflow:hidden;height:17px;float:left;color:#db0070;font-size:12px;font-weight:900;
}
.zoukfeed .rss-box ul li br, .zoukfeed .rss-box ul li .rss-item, .f2jnag {
display:none;
}
.zoukfeed .rss-box ul li a img {
border:0px solid white;
padding:3px;
margin:8px 3px 8px 0;
background:#fff none;
display:block;
}
.zoukfeed .rss-box ul li a img:hover {
background:#fff none;
}
.zoukfeed .rss-box ul li a:link, .zoukfeed .rss-box ul li a:visited {
color:#fff !important;
text-decoration:none;
}
.zoukfeed .rss-box ul li a:active, .zoukfeed .rss-box ul li a:hover {
color:#fff !important;
text-decoration:underline;
}
.zoukfeed .rss-item a:first-child {
display:none;
}


.labelstyle_1_2, .labelstyle_3_2, .labelstyle_2_9, .labelstyle_4_9 {
    float: none !important;
    line-height: 20px;
    margin-bottom: 10px !important;
    margin-left: 135px;
    margin-top: 10px !important;
    text-align: left;
    width: 280px !important;
}
#si_contact_ex_field1_2, #si_contact_ex_field3_2, #si_contact_ex_field2_9, #si_contact_ex_field4_9 {
display:none;
}



.qtrans_flag {
    height: 20px;
    width: 34px;
}
.qtrans_flag_nl, .qtrans_flag_nl:hover {
    background: url("http://www.vivelavie.net/wp-content/plugins/qtranslate/flags/nl-31x25.png") no-repeat scroll center -1px transparent !important;
}
.qtrans_flag_en, .qtrans_flag_en:hover {
    background: url("http://www.vivelavie.net/wp-content/plugins/qtranslate/flags/gb-31x25.png") no-repeat scroll -1px -1px transparent !important;
}




.page-id-31 .entry-content a {
display:block;
float:left;
margin-right:10px;
margin-bottom:20px;
}




.ai1ec-agenda-widget-view .ai1ec-date {
    background: linear-gradient(#F2F2F2, #F2F2F2 1em, rgba(242, 242, 242, 0)) no-repeat scroll 0 0 transparent;
    border: 1px solid #E5E5E5 !important;
    border-radius: 0 0 6px 6px;
    margin: 0 0 5px !important;
    overflow: hidden;
    padding: 0 !important;
}
.ai1ec-agenda-view .ai1ec-date {
    background: linear-gradient(#F2F2F2, #F2F2F2 1em, rgba(242, 242, 242, 0)) no-repeat scroll 0 0 transparent;
    border: 1px solid #E5E5E5;
    border-radius: 0 0 6px 6px;
    margin: 0 0 5px !important;
    overflow: hidden;
    padding: 0 !important;
	}
	
	
	
	/*nieuwsbrief inschrijf widget */
	.contactform{}
	.contactform label {
display: inline-block;
    line-height: 20px;
    text-align: right;
    width: 85px;	}
	.contactform input {
	border: 1px solid #000000;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
    display: block;
    float: right;
    font-family: 'Lato', Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 2px;
    width: 200px;
	margin-bottom:5px;
	}
	.contactform button {
	background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #000000;
    border-radius: 3px 3px 3px 3px;
    line-height: 17px;
    margin-left: 99px;
	}
	
	
	
	.tvscherm {
	background:#fff none;
	}
	.tvscherm #wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 0 solid #FFFFFF;
    margin: 0;
    padding: 0;
    width: 100%;
	}
	
	.tvscherm #main {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 25px 0;
    width: 85%;
}
.tvscherm #container {
    border-right: 0 solid #683F20;
    margin: 0;
    width: 100%;
	}
	
	
	
#access .vivelavie-fb, #access .vivelavie-tw {
	float:right !important;
	padding:0 5px;
	border-width:0px;
	}
	#access .vivelavie-mail {
	float:right !important;
	padding:0 5px 0 5px;
	border-width:0px;
	}
		#access .vivelavie-fb a, #access .vivelavie-fb a:hover {
display:block;
width:23px;
height:23px;
background:transparent url(images/vivelavie-fb.jpg) center no-repeat !important;
padding:0;
text-indent:-4000px;
}
	#access .vivelavie-tw a, #access .vivelavie-tw a:hover {
display:block;
width:23px;
height:23px;
background:transparent url(images/vivelavie-tw.jpg) center no-repeat !important;
padding:0;
text-indent:-4000px;

}
		#access .vivelavie-mail a, #access .vivelavie-mail a :hover {
display:block;
width:23px;
height:23px;
background:transparent url(images/vivelavie-mail.jpg) center no-repeat !important;
padding:0;
text-indent:-4000px;

}



	